@charset "euc-jp";

/*

    トップページ用
   
*/

/* ----------------------------------------------------------
    全体
------------------------------------------------------------- */
.contents { margin-bottom: 0; }

/* SP - Tab */
@media only screen and (min-width: 0) and (max-width: 939px) {
    #wrapper { padding-top: 50px; }
    .top-contents { padding-top: 28px; }
}

/* SP */
@media only screen and (min-width: 0) and (max-width: 650px) {
    .top-contents { padding-top: 45px; }
}

.free-support .btn_white .ico { color: #18aca7; }

.plan_btn-box .btn_primary , .features_btn-box .btn_primary , .headlines_btn-box .btn_primary {
    background: #fff;
    border: 1px solid #18aca7;
    color: #333 !important;
}
.plan_btn-box .btn_primary:hover , .features_btn-box .btn_primary:hover , .headlines_btn-box .btn_primary:hover { background: #e8f7f6; }
.plan_btn-box .btn_primary .ico , .features_btn-box .btn_primary .ico , .headlines_btn-box .btn_primary .ico { color: #18aca7; }

/* ----------------------------------------------------------
    ヘッダー
------------------------------------------------------------- */
#header { margin-bottom: 0; }

.header-img {
    width: 100%;
    padding: 30px 0;
    overflow: hidden;
    background: url(../../img/common/bg_green.png) 0 -20px;
    text-align: center;
}

.top-application_btn-box { padding-top: 23px; }
.top-application_btn-box .btn { width: 420px; }

/* SP - Tab */
@media only screen and (min-width: 0) and (max-width: 939px) {
   .header-img {
        padding: 10px 0;
        text-align: center;
    }
    .header-img img { width: 95%; }
    
    .top-application_btn-box { padding-top: 15px; }
    .top-application_btn-box .btn {
        width: 50%;
        height: 20px;
        line-height: 20px;
        font-size: 130%;
    }
}

/* ----------------------------------------------------------
    プラン一覧
------------------------------------------------------------- */
.plan {
    padding: 40px 0 50px;
    background: url(../../img/common/bg_diagonal_green.png);
}

.no-js .plan_table .tooltip { display: none; }

.plan_table-box {
    margin: 0 0 40px;
}

.free-area {
    width: 555px;
    margin-top: 75px;
    float: left;
}
.hispec-area {
    width: 370px;
    float: right;
}

.plan_table {
    float: left;
    width: 185px;
    background: #fff;
}
.plan_table:last-child {
    float: left;
    width: 184px;
    background: #fff;
}

.plan_table td {
    border-right: 1px solid #ddd;
    line-height: 1.3;
    text-align: center;
}
.plan_table_free td {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    line-height: 1.3;
    text-align: center;
}
.plan_table_lite td , .plan_table_standard td {
    border-left: 1px solid #ddd;
    line-height: 1.3;
    text-align: center;
}

.plan_table_label {
    display: inline-block;
    margin: 0 0 8px;
    padding: 0 5px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
}
.plan_table_free .plan_table_label , .plan_table_free-space .plan_table_label , .plan_table_free-php .plan_table_label { background: #17cdc9; }
.plan_table_lite .plan_table_label { background: #ff9000; }
.plan_table_standard .plan_table_label { background: #ff9600; }

.plan_table_strong {
    font-size: 16px;
    font-weight: bold;
}
.plan_table_strong b { font-size: 22px; }

.plan_table_ttl {
    position: relative;
    padding: 8px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
.plan_table_free .plan_table_ttl , .plan_table_free-space .plan_table_ttl { border-right: 1px solid #0eb9b5; }
.plan_table_free .plan_table_ttl , .plan_table_free-space .plan_table_ttl , .plan_table_free-php .plan_table_ttl { background: #17cdc9; }
.plan_table_lite .plan_table_ttl { background: #ffa800; }
.plan_table_standard .plan_table_ttl { background: #ff6c00; }

.plan_table_summery { padding: 0 10px; }
tr:last-child .plan_table_summery { border-bottom: 1px solid #ddd; }
.plan_table_free .plan_table_summery , .plan_table_free-space .plan_table_summery , .plan_table_free-php .plan_table_summery { background: #e1f9f8; }
.plan_table_lite .plan_table_summery { background: #fffbed; }
.plan_table_standard .plan_table_summery {
    background: #fff8ed;
    border-left: 1px solid #ddd!important;
}

.plan_table_summery_inner {
    margin: 0;
    padding: 10px 0;
    border-top: 1px dotted #ccc;
    font-size: 13px;
    line-height: 1.4;
}
tr:first-child .plan_table_summery_inner { border: none; }

.plan_inner-table {
    width: 100%;
    border-top: 2px solid #ddd;
}
.plan_inner-table td {
    padding: 10px;
    border: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    text-align: center;
}
.plan_inner-table_label { font-size: 11px; }
.plan_inner-table_strong { font-size: 17px; }
.plan_inner-table_strong.php { 
	font-size: 40px;
	line-height: 17px;
}

.plan_inner-table_grayout { background: url(../../img/common/bg_diagonal_small.png); }

.plan_inner-table .btn {
    display: block;
    margin-bottom: 10px;
}
.plan_inner-table .btn:last-child { margin: 0; }

.plan_inner-table_btn-label {
    display: inline-block;
    margin: 0 0 4px;
    padding: 0 5px;
    background: #fff;
    color: #ff4e5b;
    font-size: 12px;
    line-height: 20px;
}

#plan_notes {
    margin-bottom: 30px;
    font-size: 12px;
}

.plan_btn-box { text-align: center; }
.plan_btn-box .btn {
    width: 240px;
    margin: 0 5px 30px;
}

.free_baloon {
    width: 137px;
    height: 30px;
    padding: 12px 5px 8px 5px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: -70px;
    line-height: 1.2;
    border: 2px solid #c7e6f8;
    background: #fff;
    text-align: center;
    color: #209dd9;
    font-size: 13px;
    font-weight: bold;
}
.free_baloon::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #c7e6f8 transparent transparent transparent;
}
.free_baloon::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #fff transparent transparent transparent;
}
.free_ico {
    display: block;
    width: 33px;
    height: 27px;
    margin-left: -17px;
    position: absolute;
    top: -20px;
    left: 50%;
}

.free-space_baloon {
    width: 137px;
    height: 30px;
    padding: 12px 5px 8px 5px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: -70px;
    line-height: 1.2;
    border: 2px solid #c2eca7;
    background: #fff;
    text-align: center;
    color: #47b100;
    font-size: 13px;
    font-weight: bold;
}
.free-space_baloon::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #c2eca7 transparent transparent transparent;
}
.free-space_baloon::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #fff transparent transparent transparent;
}
.free-space_ico {
    display: block;
    width: 23px;
    height: 25px;
    margin-left: -12px;
    position: absolute;
    top: -17px;
    left: 50%;
}

.free-php_baloon {
    width: 137px;
    height: 30px;
    padding: 12px 5px 8px 5px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: -70px;
    line-height: 1.2;
    border: 2px solid #fcd5d1;
    background: #fff;
    text-align: center;
    color: #eb6354;
    font-size: 13px;
    font-weight: bold;
}
.free-php_baloon::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #fcd5d1 transparent transparent transparent;
}
.free-php_baloon::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #fff transparent transparent transparent;
}
.free-php_ico {
    display: block;
    width: 33px;
    height: 24px;
    margin-left: -17px;
    position: absolute;
    top: -17px;
    left: 50%;
}

.free-application_box , .hispec-anchor_box {
    padding: 10px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    text-align: center;
}

.free-application_box .btn , .hispec-anchor_box .btn { width: 280px; }

.hispec-area_ttl {
    width: 370px;
    height: 75px;
    background: url(../../img/top/ico_ad_star_bg.png) 0 0 repeat;
    text-align: center;
    line-height: 75px;
}

.campaign_label{
	display: inline-block;
	padding: 2px 8px;
	margin-bottom: 5px;
	background: #e74c3c;
	font-size: 11px;
	color: #fff;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    
    .plan { padding: 15px 0 30px; }

    .no-js .plan_table .tooltip { display: block; }

    .plan_table-box { margin-bottom: 20px; }

    .plan_table , .plan_table:last-child {
        float: none;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
        width: auto;
    }

    .plan_table_lite { background: #fffbed; }
    .plan_table_standard { background: #fff8ed; }

    .plan_table thead {
        float: left;
        width: 30%;
    }
    .plan_table_lite thead { background: #ffa800; }
    .plan_table_standard thead { background: #ff9000; }
    .plan_table thead tr { display: block; }

    .plan_table tbody {
        float: right;
        width: 70%;
        border-top: 1px solid #ddd;
    }
    .plan_table_premium tbody,
    .plan_table_business tbody { border-bottom: 1px solid #ddd; }

    .plan_table tbody tr { display: block; }

    .plan_table td {
        display: block;
        border-left: none;
        text-align: left;
    }

    .plan_table_label {
        margin: 0 5px 0 0;
        font-size: 12px;
        line-height: 18px;
        vertical-align: text-bottom;
    }

    .plan_table_strong { font-size: 12px; }
    .plan_table_strong b { font-size: 18px; }

    .plan_table_ttl {
        display: block;
        padding: 10px 0;
        font-size: 12px;
        text-align: center;
    }

    .plan_table_summery {
        padding: 0 6px 6px;
        font-size: 12px;
    }

    .plan_table_summery_inner { padding: 6px 0 0; }

    #plan_notes { display: none; }

    .plan_btn-box .btn {
        width: auto;
        margin: 0 5px 10px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .free-area {
        width: 57%;
        margin-top: 75px;
        float: left;
    }
    .hispec-area {
        width: 40.5%;
        float: right;
    }
    
    .free-area .font-m { font-size: 10px!important; }
    
    .plan { padding: 30px 0 40px; }

    .plan_table-box { margin-bottom: 30px; }

    .free-area .plan_table , .free-area .plan_table:last-child {
        float: left;
        display: block;
        width: 33.26%;
    }
    .hispec-area .plan_table , .hispec-area .plan_table:last-child {
        float: left;
        display: block;
        width: 49.9%;
    }
    .plan_table_lite { background: #fff; }
    .plan_table_standard {
        background: #fff;
    }

    .plan_table thead {
        float: none;
        display: block;
        width: auto;
    }
    .plan_table_lite thead,
    .plan_table_standard thead,
    .plan_table thead tr { display: block; }

    .plan_table tbody {
        float: none;
        display: inline-table;
        width: 100%;
        border: none;
    }

    .plan_table tbody tr { display: table-row; }

    .plan_table td {
        display: table-cell;
        border: none;
        border-left: 1px solid #ddd;
        text-align: center;
    }
    .plan_table_free-php td {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
    .plan_table_standard td {
        border-right: 1px solid #ddd;
    }

    .plan_table_label {
        margin: 0 0 8px;
        line-height: 21px;
    }

    .plan_table_ttl {
        display: block;
        padding: 8px;
        font-size: 12px;
    }

    .plan_table_summery { padding: 0 10px; }

    .plan_table_summery_inner { padding: 10px 0; }

    .plan_inner-table {
        width: 100%;
        border-top: 2px solid #ddd;
    }
    .plan_inner-table td {
        display: table-cell;
        padding: 10px;
        border: none;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        text-align: center;
    }
    .plan_inner-table_label { font-size: 10px; }
    .plan_inner-table_strong { font-size: 14px; }
	
	.plan_inner-table_strong.php { 
		font-size: 34px;
		line-height: 10px;
	}

    .plan_inner-table_grayout { background: url(../../img/common/bg_diagonal_small.png); }

    .plan_inner-table .btn {
        display: block;
        margin-bottom: 10px;
    }
    .plan_inner-table .btn:last-child { margin: 0; }

    .plan_inner-table_btn-label {
        display: inline-block;
        margin: 0 0 4px;
        padding: 0 5px;
        background: #fff;
        color: #ff4e5b;
        font-size: 10px;
        line-height: 18px;
    }

    #plan_notes {
        display: block;
        margin-bottom: 20px;
        font-size: 12px;
    }

    .plan_btn-box .btn {
        width: 240px;
        margin: 0 5px 20px;
    }
    
    .free_baloon {
        width: 117px;
        height: 30px;
        padding: 12px 5px 8px 5px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -70px;
        line-height: 1.2;
        border: 2px solid #c7e6f8;
        background: #fff;
        text-align: center;
        color: #209dd9;
        font-size: 12px;
        font-weight: bold;
    }
    .free_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #c7e6f8 transparent transparent transparent;
    }
    .free_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free_ico {
        display: block;
        width: 33px;
        height: 27px;
        margin-left: -17px;
        position: absolute;
        top: -20px;
        left: 50%;
    }

    .free-space_baloon {
        width: 117px;
        height: 30px;
        padding: 12px 5px 8px 5px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -70px;
        line-height: 1.2;
        border: 2px solid #c2eca7;
        background: #fff;
        text-align: center;
        color: #47b100;
        font-size: 12px;
        font-weight: bold;
    }
    .free-space_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #c2eca7 transparent transparent transparent;
    }
    .free-space_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free-space_ico {
        display: block;
        width: 23px;
        height: 25px;
        margin-left: -12px;
        position: absolute;
        top: -17px;
        left: 50%;
    }

    .free-php_baloon {
        width: 117px;
        height: 30px;
        padding: 12px 5px 8px 5px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -70px;
        line-height: 1.2;
        border: 2px solid #fcd5d1;
        background: #fff;
        text-align: center;
        color: #eb6354;
        font-size: 12px;
        font-weight: bold;
    }
    .free-php_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fcd5d1 transparent transparent transparent;
    }
    .free-php_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free-php_ico {
        display: block;
        width: 33px;
        height: 24px;
        margin-left: -17px;
        position: absolute;
        top: -17px;
        left: 50%;
    }

    .free-application_box , .hispec-anchor_box {
        width: 99.%;
        padding: 10px 0;
        background: #fff;
        border: 1px solid #ddd;
        border-top: none;
        text-align: center;
    }

    .free-application_box .btn , .hispec-anchor_box .btn { width: 80%; }

    .hispec-area_ttl {
        width: 99.8%;
        height: 75px;
        background: url(../../img/top/ico_ad_star_bg.png) 0 0 repeat;
        text-align: center;
        line-height: 75px;
    }
}

/* SP */
@media only screen and (max-width: 767px) {
    .hispec-area { display: none; }
    .free-area {
        width: 95%;
        margin: 50px auto 0;
        float: none;
    }
    .free-application_box , .hispec-anchor_box { display: none; }
    
    .plan_table {
        display: block;
        margin-bottom: 70px;
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    .plan_table:last-child {
        display: block;
        margin-bottom: 0;
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    
    .plan_table_ttl {
        display: block;
        padding: 8px;
        font-size: 15px;
    }
    
    .plan_table thead {
        float: left;
        width: 100%;
    }
    .plan_table tbody {
        float: left;
        width: 100%;
        border-top: none;
    }
    
    .free_baloon {
        width: 98%;
        height: 15px;
        padding: 12px 0 8px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -50px;
        line-height: 15px;
        border: 2px solid #c7e6f8;
        background: #fff;
        text-align: center;
        color: #209dd9;
        font-size: 13px;
        font-weight: bold;
    }
    .free_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #c7e6f8 transparent transparent transparent;
    }
    .free_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free_ico {
        display: inline-block;
        margin-right: 5px;
        width: 22px;
        height: 18px;
        position: relative;
        top: -2px;
        left: 0;
    }

    .free-space_baloon {
        width: 98%;
        height: 15px;
        padding: 12px 0 8px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -50px;
        line-height: 15px;
        border: 2px solid #c2eca7;
        background: #fff;
        text-align: center;
        color: #47b100;
        font-size: 13px;
        font-weight: bold;
    }
    .free-space_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #c2eca7 transparent transparent transparent;
    }
    .free-space_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free-space_ico {
        display: inline-block;
        margin-right: 5px;
        width: 18px;
        height: 20px;
        position: relative;
        top: -2px;
        left: 0;
    }

    .free-php_baloon {
        width: 98%;
        height: 15px;
        padding: 12px 0 8px;
        margin: 0 auto;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 0;
        top: -50px;
        line-height: 15px;
        border: 2px solid #fcd5d1;
        background: #fff;
        text-align: center;
        color: #eb6354;
        font-size: 13px;
        font-weight: bold;
    }
    .free-php_baloon::before {
        content: '';
        position: absolute;
        bottom: -12px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fcd5d1 transparent transparent transparent;
    }
    .free-php_baloon::after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-style: solid;
        border-width: 12px 7.5px 0 7.5px;
        border-color: #fff transparent transparent transparent;
    }
    .free-php_ico {
        display: inline-block;
        margin-right: 5px;
        width: 27px;
        height: 19px;
        position: relative;
        top: -2px;
        left: 0;
    }
}


/* ----------------------------------------------------------
    スターサーバーの特長
------------------------------------------------------------- */
.features { padding: 40px 0 50px; }

.features_ttl {
    margin: 0 auto;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 36px;
    text-align: center;
}
.features_ttl:after {
    content: 'Features';
    display: block;
    text-transform: uppercase;
    color: #b4b4b4;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: .1em;
}

#features_notes {
    margin-bottom: 30px;
    font-size: 12px;
}

.features_btn-box { text-align: center; }
.features_btn-box .btn {
    width: 240px;
    margin: 0 5px;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .features { padding: 20px 0 30px; }

    .features_ttl {
        margin: 0 auto 20px;
        font-size: 24px;
    }
    .features_ttl:after { font-size: 12px; }
    .features_ttl img { width: 100%; }

    #features_notes { margin-bottom: 20px; }

    .features_btn-box .btn { width: auto; }
    
    .concept-detail_unit_image  { margin-top: 15px; }
    .concept-detail_unit_image img { width: 40%; }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .features { padding: 30px 0; }

    .features_ttl {
        margin: 0 auto 25px;
        font-size: 36px;
    }
    .feature_ttl:after { font-size: 13px; }

    .features_btn-box .btn { width: 240px; }
}

/* コンセプト
------------------------------------------------------------- */
.concept-detail_unit {
    box-sizing: border-box;
    width: 100%;
    margin: 0px;
    padding: 30px;
    border-bottom: 1px solid #ddd;
}

.concept-detail_unit:last-child {
    border-bottom: 0;
}

.concept-detail_unit_ttl {
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 22px;
    color: #18aca7;
    margin: 0 0 12px;
}
.concept-detail_unit_ttl_label {
    border: 1px solid #18aca7;

    display: inline-block;
    margin: 3px 10px 0 0;
    padding: 3px 5px;
    font-size: 12px;
    vertical-align: bottom;
    transform: translateY(-6px);
}

.concept-detail_unit_image {
    float: right;
}

.concept-detail_unit_image img {
}

.concept-detail_unit_body {
    float: left;
    width: 720px;
    font-size: 15px;
}
.concept-detail_unit_body > :last-child { margin-bottom: 0; }

/* SP */
@media only screen and (max-width: 767px) {
    .concept { margin-bottom: 20px; }

    .concept-detail { margin-bottom: 30px; }

    .concept-detail_unit {
        width: auto;
        border-bottom: 1px solid #ddd;
    }

    .concept-detail_unit:nth-child(odd) {
    border-right: none;
}


    .concept-detail_unit_ttl {
        float: none;
        width: auto;
        text-align: center;
    }
    .concept-detail_unit_ttl > span {
        display: block;
        margin: 0;
        border: none;
    }

    .concept-detail_unit_image {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .concept-detail_unit_image > img { max-width: 70%; }

    .concept-detail_unit_body {
        float: none;
        width: auto;
        font-size: 14px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .concept { margin-bottom: 30px; }
    .concept-detail_unit_image > img { max-width: 100%; }
    
    .concept-detail_unit_body {
        float: left;
        width: 74%;
        font-size: 15px;
    }
    .concept-detail_unit_image { width: 15%; }
    .concept-detail_unit_image img { width: 100%; }
    .concept-detail_unit_body > :last-child { margin-bottom: 0; }

}

/* その他の特長(大)
------------------------------------------------------------- */
.point {
    float: left;
    width: 300px;
    margin: 0 20px 30px 0;
}
.point:last-child { margin-right: 0; }

.point_image { margin-bottom: 20px; }

.point_ttl {
    margin: 0 0 15px;
    color: #209dd9;
    text-align: center;
    font-size: 22px;
}

.point_text { margin: 0; }

/* SP */
@media only screen and (max-width: 767px) {
    .point {
        float: none;
        width: auto;
        margin: 0 0 20px 0;
    }
    .point:last-child { margin-bottom: 20px; }

    .point_image {
        float: left;
        width: 20%;
        margin-bottom: 5px;
    }
    .point_image > img { max-width: 100%; }

    .point_ttl {
        float: right;
        width: 77%;
        margin-bottom: 10px;
        text-align: left;
        font-size: 16px;
    }

    .point_text { font-size: 12px; }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .point {
        width: 32%;
        margin: 0 2% 30px 0;
    }

    .point_image > img { max-width: 100%; }
}

/* その他の特長(小)
------------------------------------------------------------- */
.functions { margin-top:50px; }

.functions_ttl {
    text-align: center;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 26px;
    margin: 0 0 20px;
}

.functions_body {}

.function-list { margin-bottom: 10px; }

.function-list_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 300px;
    margin: 0 20px 20px 0;
    padding: 15px;
    background: #ecf7fa;
}
.function-list_item:nth-child(3n) { margin-right: 0; }
.function-list_item .media_body {
    margin: 0;
    color: #209dd9;
    font-size: 16px;
    font-weight: bold;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .functions_ttl { margin-bottom: 15px; }

    .function-list {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
        -webkit-box-lines: multiple;
    }

    .function-list_item {
        width: 48%;
        margin: 0 2% 2% 0;
        padding: 7px 5px;
    }
    .function-list_item:nth-child(3n) { margin-right: 2%; }
    .function-list_item:nth-child(even){ margin-right: 0; }
    .function-list_item .media_image {
        float: left;
        width: 34px;
        margin: 0 5px 0 0;
    }
    .function-list_item .media_image img { width: 100%; }
    .function-list_item .media_body {
        overflow: hidden;
        font-size: 12px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .function-list_item {
        width: 32%;
        padding: 15px;
    }
    .function-list_item:nth-child(even){ margin-right: 2%; }
    .function-list_item:nth-child(3n) { margin-right: 0; }
    .function-list_item .media_body { font-size: 14px; }
}


/* ----------------------------------------------------------
    お知らせ
------------------------------------------------------------- */
.headlines {
    padding: 40px 0 50px;
    background: url(../../img/common/bg_diagonal_yellow.png);
}

.headlines_ttl {
    margin: 0 auto 30px;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 36px;
    text-align: center;
}
.headlines_ttl:after {
    content: 'News';
    display: block;
    text-transform: uppercase;
    color: #b7b7b7;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: .1em;
}

.headlines_box {
    margin: 17px 0 0;
    border-bottom: 2px dotted #ddd;
}
.headlines_box:first-child { margin: 0; }
.headlines_box:last-child { margin-bottom: 30px; }
.headlines_box_date {
    float: left;
    width: 130px;
    text-align: right;
}
.headlines_box_list {
    float: left;
    width: 700px;
    margin: 0 0 17px 20px;
}
.headlines_box_list li {
    margin: .5em 0 0 1.3em;
    text-indent: -1.3em;
}
.headlines_box_list li:first-child { margin-top: 0; }
.headlines_box_list .ico {
    margin-right: 5px;
    color: #18aca7;
}

.headlines_btn-box {
    margin-top: 30px;
    text-align: center;
}
.headlines_btn-box .btn {
    width: 240px;
    margin: 0 5px;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .headlines { padding: 25px 0 30px; }

    .headlines_ttl {
        margin: 0 auto 10px;
        font-size: 28px;
    }
    .headlines_ttl:after { font-size: 12px; }
    .headlines_ttl img { width: 100%; }

    .headlines_box { margin: 10px 0 0; }
    .headlines_box_date {
        float: none;
        width: auto;
        text-align: left;
    }
    .headlines_box_list {
        float: none;
        width: auto;
        margin: 0 0 10px 0;
    }
    .headlines_box_list li { margin: 1em 0 0 1.3em; }

    .headlines_btn-box { margin-top: 10px; }
    .headlines_btn-box .btn {
        display: block;
        width: auto;
        margin: 0 0 5px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .headlines { padding: 30px 0; }

    .headlines_ttl {
        margin: 0 auto 25px;
        font-size: 36px;
    }
    .headlines_ttl:after { font-size: 13px; }

    .headlines_box { margin: 17px 0 0; }
    .headlines_box_date {
        float: left;
        width: 10%;
        text-align: right;
    }
    .headlines_box_list {
        float: left;
        width: 87%;
        margin: 0 0 17px 2%;
    }
    .headlines_box_list li { margin: .5em 0 0 1.3em; }

    .headlines_btn-box { margin-top: 30px; }
    .headlines_btn-box .btn {
        display: inline-block;
        width: 240px;
        margin: 0 5px;
    }
}

/* ----------------------------------------------------------
    renewal
------------------------------------------------------------- */
.renewal{
    width:100%;
    padding:50px 0;
    background-color: #31b9b8;
    margin:0;
}

.renewal p{
    text-align: center;
}

.renewal_title{
    color: #FFF;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 0;
}

.renewal_lead{
    color: #FFF;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 50px;
}

.renewalDetail{
    width:840px;
    padding:40px 20px;
    margin:0 auto;
    background-color: #FFF;
}

.renewalDetail_text{
    font-size: 14px;
}

.new_out {
    background-color: #FFF;
    width:350px;
    height:auto;
    margin: 35px auto 0;
    padding: 0;
    text-align: center;
    border: 1px solid #d4d4d4;
    cursor: pointer;
}

.new_out:hover{
    opacity: 0.7;
}

.new_out .img_block{
    text-align: center;
    margin: 20px auto 10px;
}

.new_out .img_block img{
    width: 250px;
}

.new_out .txt_block{
    text-align: center;
    background: #2f97eb;
    margin: 0 auto;
}

.new_out .txt_block p{
    padding: 4px 0;
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
    text-align: center;
}

.new_out *{
    text-decoration:none !important;
}

.new_out p.official{
    font-size: 0.8rem;
    font-weight: bold;
    text-decoration: underline;
}

.renewalInfo{
    width:716px;
    padding:40px;
    margin:0 auto;
    border: 2px solid #eee;
}

.renewalInfo_title{
    font-size: 1.3rem;
}

.renewalInfo_text{
    text-align: left !important;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .renewal{
        width:90%;
        padding: 50px 5%;
    }
    .renewal_title{
        font-size: 2.2rem;
    }
    .renewal_lead {
        font-size: 1.7rem;
    }
    .renewalDetail,.renewalInfo{
        width: 90%;
        padding: 40px 5%;
    }
}

/* SP */
@media only screen and (min-width: 0) and (max-width: 650px) {
    .renewal_title{
        font-size: 1.5rem;
    }
    .renewal_lead{
        padding: 15px 0 0;
        font-size:1.1rem;
    }
    .renewalInfo_title{
        font-size: 1.1rem;
    }
    .new_out{
        width:100%;
    }
    .new_out .txt_block p {
        font-size: 0.7rem;
    }
}